package elements.exceptions;

import java.io.IOException;

/**
 * Created by Guillermo Serrahima on 10/9/16.
 */
public class SaveErrorChatException extends IOException {
    public SaveErrorChatException(String s) {
        super(s);
    }

    public SaveErrorChatException(IOException e) {
        super(e);
    }
}
